Search documentation of tiger_stripe

# Stripe.Resources.CustomFieldDropdown (tiger_stripe v0.1.1)

Copy Markdown View Source

PaymentPagesCheckoutSessionCustomFieldsDropdown

## Summary

### Types

t()

### Functions

expandable_fields()
object_name()

## Types

# t()

    @type t() :: %Stripe.Resources.CustomFieldDropdown{
      default_value: String.t(),
      options: [String.t() | map()],
      value: String.t()
    }

- `default_value` - The value that will pre-fill on the payment page. Max length: 5000. Nullable.
- `options` - The options available for the customer to select. Up to 200 options allowed. Expandable.
- `value` - The option selected by the customer. This will be the `value` for the option. Max length: 5000. Nullable.

## Functions

# expandable_fields()

# object_name()